
/* Trigger for active application substitution. Must begin with %_ */
"%_activeApp" = "%_activeApp";

/* Trigger for adium build number substitution. Must begin with %_ */
"%_adiumbuild" = "%_adiumbuild";

/* Trigger for adium version substitution. Must begin with %_ */
"%_adiumversion" = "%_adiumversion";

/* Trigger for current Safari page substitution. Must begin with %_ */
"%_safari" = "%_safari";

/* Trigger for status message substitution. Must begin with %_ */
"%_statusMessage" = "%_statusMessage";

/* Trigger for Uptime substitution. Must begin with %_ */
"%_uptime" = "%_uptime";
"Active Application" = "Active Application";
"Adium Build" = "Adium Build";
"Adium Version" = "Adium Version";
"Current Page in Safari" = "Current Page in Safari";

/* Script title for current status message substitution */
"My Status Message" = "My Status Message";
"Set" = "System Statistics";

/* Script title which shows how long since the last reboot */
"Uptime" = "Uptime";
